Support » Plugin: Login Security Solution » A bit too psycho about security

  • Today I had to change my passwords twice, first because I logged-in on a café network. And then because I logged-in at home. Different IPs the same day, and here we go! Forcing to change password!

    Sorry, but forcing to change a password without the option to ignore or providing extra information regarding the potential attack isn’t security. Today, both times wasn’t an attack, and I had to change my password twice….

Viewing 1 replies (of 1 total)
  • Plugin Author Daniel Convissor

    (@convissor)

    Hi:

    The plugin doesn’t require you to change passwords just because you’re using different networks.

    It only requires password changes if your site is undergoing an attack (or something is happening that is perceived as an attack, like accessing the site using an API making many requests in the background with the password). Look carefully at the logs and your settings and you’ll see the reason why.

    –Dan

Viewing 1 replies (of 1 total)
  • The topic ‘A bit too psycho about security’ is closed to new replies.